#Additional translations at https://github.com/plataformatec/devise/wiki/I18n
sl:
  devise:
    confirmations:
      confirmed: "Vaš e-poštni naslov je bil uspešno potrjen."
      send_instructions: "V nekaj minutah boste prejeli e-poštno sporočilo z navodili, kako potrditi svoj e-poštni naslov."
      send_paranoid_instructions: "Če vaš e-poštni naslov obstaja v naši bazi podatkov, boste v nekaj minutah prejeli e-poštno sporočilo z navodili za potrditev vašega e-poštnega naslova."
    failure:
      already_authenticated: "Ste že prijavljeni."
      inactive: "Vaš račun še ni aktiviran."
      invalid: "Neveljavno %{authentication_keys}/geslo ali pa še račun ni potrjen."
      locked: "Vaš račun je zaklenjen."
      last_attempt: "Imate še en poskus, preden se vaš račun zaklene."
      not_found_in_database: "Neveljavni %{authentication_keys} ali geslo."
      timeout: "Vaša seja je potekla. Za nadaljevanje se ponovno prijavite."
      unauthenticated: "Preden nadaljujete, se morate prijaviti ali ustvariti račun."
      unconfirmed: "Preden nadaljujete, morate potrditi svoj e-poštni naslov."
    mailer:
      confirmation_instructions:
        subject: "Navodila za potrditev"
      reset_password_instructions:
        subject: "Navodila za ponastavitev gesla"
      unlock_instructions:
        subject: "Navodila za odklepanje"
      password_change:
        subject: "Geslo spremenjeno"
    omniauth_callbacks:
      failure: "Pri %{kind} vas ni bilo mogoče overiti, ker \"%{reason}\"."
      success: "Uspešno preverjanje pristnosti iz računa %{kind}."
    passwords:
      no_token: "Do te strani ne morete dostopati brez, da prihajate iz e-pošte za ponastavitev gesla. Če prihajate iz e-poštnega sporočila za ponastavitev gesla, se prepričajte, da ste uporabili celoten navedeni URL."
      send_instructions: "V nekaj minutah boste prejeli e-poštno sporočilo z navodili za ponastavitev gesla."
      send_paranoid_instructions: "Če vaš e-poštni naslov obstaja v naši bazi podatkov, boste v nekaj minutah na svoj e-poštni naslov prejeli povezavo za obnovitev gesla."
      updated: "Vaše geslo je bilo uspešno spremenjeno. Zdaj ste prijavljeni."
      updated_not_active: "Vaše geslo je bilo uspešno spremenjeno."
    registrations:
      destroyed: "Nasvidenje! Vaš račun je bil uspešno preklican. Upamo, da se kmalu spet vidimo."
      signed_up: "Dobrodošli! Uspešno ste ustvarili račun."
      signed_up_but_inactive: "Uspešno ste ustvarili račun. Vendar vas nismo mogli prijaviti, ker vaš račun še ni aktiviran."
      signed_up_but_locked: "Uspešno ste ustvarili račun. Vendar vas nismo mogli prijaviti, ker je vaš račun zaklenjen."
      signed_up_but_unconfirmed: "Na vaš elektronski naslov je bilo poslano sporočilo s potrditveno povezavo. Sledite povezavi, da aktivirate svoj račun."
      update_needs_confirmation: "Uspešno ste posodobili svoj račun, vendar moramo preveriti vaš novi e-poštni naslov. Preverite svojo e-pošto in sledite potrditveni povezavi, da potrdite svoj novi e-poštni naslov."
      updated: "Vaš račun je bil uspešno posodobljen."
    sessions:
      signed_in: "Prijava uspešna."
      signed_out: "Odjava uspešna."
      already_signed_out: "Odjava uspešna."
    unlocks:
      send_instructions: "V nekaj minutah boste prejeli e-poštno sporočilo z navodili za odklepanje računa."
      send_paranoid_instructions: "Če vaš račun obstaja, boste v nekaj minutah prejeli e-poštno sporočilo z navodili, kako ga odkleniti."
      unlocked: "Vaš račun je bil uspešno odklenjen. Za nadaljevanje se prijavite."
  errors:
    messages:
      already_confirmed: "je že bil potrjen, poskusite se prijaviti"
      confirmation_period_expired: "je potrebno potrditi v %{period}, zahtevajte novega"
      expired: "je potekel, zahtevajte novega"
      not_found: "ni najden"
      not_locked: "ni bil zaklenjen"
      not_saved:
        one: "1 napaka je prepovedala shranjevanje tega %{resource}:"
        two: "%{count} napaki sta prepovedali shranjevanje tega %{resource}:"
        few: "%{count} napake so prepovedale shranjevanje tega %{resource}:"
        other: "%{count} napak je prepovedalo shranjevanje tega %{resource}:"
